@charset "utf-8";
/* CSS Document */
.electric_1{width: 100%; background-color: #F4EFEF; }
.electric_2{width: 1310px; height: 30px; line-height: 30px; margin: 0 auto;}
.electric_3{width: 1310px; height: 280px; margin: 0 auto;text-align: center; }
.electric_3 img{width: 245px; height: 180px; }
.electric_3 p{height: 25px; line-height: 25px;}
.megasensor_1{width: 260px; height: 100%; padding: 5px;}

.sany_1{width: 1310px; margin: 10px auto; text-align: center;}
.sany_1 img{width: 500px; margin-top:20px; }
.sany_1 p{height: 20px; line-height: 20px;}
.sany_2{width: 1310px; margin: 10px auto;}
.sany_3{width: 262px; padding-left:10px; }
.sany_4{width: 1310px; margin: 0 auto; text-align: center;}
.sany_4 img{width: 600px; margin-top: 10px;}
.mega_1{width: 1310px; height: 50px; line-height: 50px; margin: 0 auto;}
.sany_5{width: 1310px; margin: 0 auto;}
.sany_6{width: 262px;}
.xcmg_1{width: 1310px; height: 100px; margin: 0 auto;}
.xcmg_1 img{height: 95px;}
.xcmg_1 p:hover{background: #E1E9F7;}
.xcmg_2{width: 262px; height: 100px;}
.xcmg_3{width: 1310px; height: 300px; margin: 0 auto; border-top: 2px solid #0A1A37;}
.xcmg_3 p{font-size: 16px; line-height: 30px;}
.xcmg_3 p:hover{background: #E1E9F7;}
.xcmg_4{width: 430px; height: 100%;}
.xcmg_5{width: 440px; height: 100%;}